@charset "Shift_JIS";

/* 初期値設定
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
* {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.1em;
	margin: 0;
	padding: 0;
}
body {
	height: 100%;
	margin: 0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
}
form,fieldset {
	font-size: 13px;
	font-weight: normal;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
}

fieldset {
	border: 0;
}

h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,li,ol,dl,dd {
	margin: 0;
	padding: 0 0 0 0;
	list-style: none;
}

li {
	margin: 0;
	padding: 0;
	list-style: none;
}

input {
	margin: 0;
	padding: 0;
	font-size: 13px;
}

textarea {
	margin: 5px 5px 5px 5px;
	padding: 2px 0 0 5px;
	font-size: 13px;
}

img {
	border: none;
	display: block;		/*IE以外のブラウザはimgをinlineと解釈するのでblockにする*/
}

hr {
	margin: 0;
	padding: 0;
	border: none;
	display: none;
}

table,th,tr,td {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: none;
	border-collapse: collapse;
}

.text000 {
	color: #ffffff;		/* 白 */
	background-color: transparent;
}
.text001 {
	color: #6699cc;		/* 水色 */
	background-color: transparent;
}
.text002 {
	color: #CC0000;		/* 赤 */
	background-color: transparent;
}
.text003 {
	color: #003366;		/* 紺 */
	background-color: transparent;
}
.text004 {
	color: #669900;		/* 緑 */
	background-color: transparent;
}
.text005 {
	color: #999999;		/* 灰色 */
	background-color: transparent;
}
.text006 {
	color: #ff6600;		/* 橙 */
	background-color: transparent;
}
.text007 {
	color: #666666;		/* 濃灰色 */
	background-color: transparent;
}
.text008 {
	color: #FF3366;		/* ピンク */
	background-color: transparent;
}
.text009 {
	color: #336699;		/* 紺 */
	background-color: transparent;
}

.b {
	font-weight: bold;
}

.f18 {
	font-size: 16px;
}

a:link {
	color:#3366cc;
	text-decoration: none;
}
a:visited {
	color:#006666;
	text-decoration: none;
}
a:hover {
	color:#ff6600;
	background-color:#fee1ad;
}
a:active {
	color:#FF3300;
	text-decoration: none;
}

.text000 a:link {
	color:#ffffff;
	text-decoration: underline;
}
.text000 a:visited {
	color:#ffffff;
	text-decoration: underline;
}
.text000 a:hover {
	color:#ff6600;
	background-color:#fee1ad;
}
.text000 a:active {
	color:#ffffff;
	text-decoration: underline;
}

.notice001 {
	text-align: left;
	color:#000000;
	background-color: #ffeeee;		/* ピンク */
	margin: 0 0 0 0;
	padding: 5px 0 5px 5px;
}

.text_b {
	font-size: 16px;
	text-align:left;
}

.text_bl {
	font-size: 16px;
	line-height: 20px;
	text-align:left;
}

.text_s {
	font-size: 12px;
	line-height: 13px;
	text-align:left;
}

.text_sul {
	font-size: 12px;
	line-height: 13px;
	color: #006699;
	text-decoration: underline;
	text-align:left;
}

.text_ss {
	font-size: 10px;
	text-align:left;
}

.text_ssl {
	font-size: 10px;
	line-height: 14px;
	text-align:left;
}

.text_sw {
	font-size: 12px;
	line-height: 20px;
	text-align:left;
}

.text_sl {
	font-size: 12px;
	line-height: 16px;
	text-align:left;
}

.text_sl2 {
	font-size: 12px;
	line-height: 18px;
	text-align:left;
}

.text_sl3 {
	font-size: 12px;
	line-height: 16px;
	color: #666666;	
	text-align:center;
}

.red {
	color: #CC0000;		/* レッド */
}

.red1b {
	color: #CC0000;		/* レッド */
	font-weight: bold;
}

.red1b14 {
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
}

.red2b16 {
	font-size: 16px;
	color: #CC0000;		/* レッド */
	font-weight: bold;
}

.red3 {
	color: #FF0000;		/* レッド */
}

.red3b {
	color: #FF0000;		/* レッド */
	font-weight: bold;
	font-size: 12px;
}

.red4 {
	color: #D13F07;		/* レッド */
}
.red5b {
	color: #E3213A;		/* レッド */
	font-weight: bold;

}
.red6b {
	color: #A21633;		/* レッド */
	font-weight: bold;

}
.red7b {
	color: #F05E59;		/* レッド */
	font-weight: bold;

}
.green1b {
	color: #669900;		/* グリーン */
	font-weight: bold;
}

.green2b {
	color: #99CC00;		/* グリーン */
	font-weight: bold;
}

.green4b {
	color: #339999;		/* グリーン */
	font-weight: bold;
}

.green7b {
	color: #66CC66;		/* グリーン */
	font-weight: bold;
	font-size: 12px;
}

.green9b {
	color: #339933;		/* グリーン */
	font-weight: bold;
}

.green11b {
	color: #009999;		/* グリーン */
	font-weight: bold;
}

.green12 {
	color: #006600;		/* グリーン */
}

.green13b {
	color: #84C146;		/* グリーン */
	font-weight: bold;
}

.green15b {
	color: #00CC00;		/* グリーン */
	font-weight: bold;
}
.green16b {
	color: #465D20;		/* グリーン */
	font-weight: bold;
}

.blue1 {
	color: #336699;		/* ブルー */
}

.blue1b {
	color: #336699;		/* ブルー */
	font-weight: bold;
}

.blue2b {
	color: #3399CC;		/* ブルー */
	font-weight: bold;
}
.blue2b14 {
	font-size: 14px;
	font-weight: bold;
	color: #3399CC;		/* ブルー */
}

.blue4b {
	color: #66CCCC;		/* ブルー */
	font-weight: bold;
}

.blue5b {
	color: #6699CC;		/* ブルー */
	font-weight: bold;
}

.blue6b {
	color: #0082D6;		/* ブルー */
	font-weight: bold;
}

.blue7b {
	color: #0099B3;		/* ブルー */
	font-weight: bold;
}

.whiteb {
	color: #ffffff;		/* ホワイト */
	font-weight: bold;
}

.pink1b {
	color: #FFB3B3;		/* ピンク */
	font-weight: bold;
}

.pink2b {
	color: #FF6699;		/* ピンク */
	font-weight: bold;
}

.pink2b14 {
	font-size: 14px;
	font-weight: bold;
	color: #FF6699;		/* ピンク */
}

.pink4 {
	color: #FF3366;		/* ピンク */
}

.pink4b {
	color: #FF3366;		/* ピンク */
	font-weight: bold;
	font-size: 12px;
}

.pink4b14 {
	font-size: 14px;
	font-weight: bold;
	color: #FF3366;		/* ピンク */
}

.pink5b {
	font-size: 12px;
	color: #FF6666;		/* ピンク */
	font-weight: bold;
}

.pink7b14 {
	font-size: 14px;
	color: #EB5A86;		/* ピンク */
	font-weight: bold;
}

.pink8b {
	color: #FF0066;		/* ピンク */
	font-weight: bold;
}
.pink9b {
	color: #FF6666;		/* ピンク */
	font-weight: bold;
}
.pink10b {
	color: #F8547D;		/* ピンク */
	font-weight: bold;
}
.pink11b {
	color: #F5929B;		/* ピンク */
	font-weight: bold;
}
.pink12b {
	color: #F73261;		/* ピンク */
	font-weight: bold;
}
.purpleb {
	color: #CC99CC;		/* パープル */
	font-weight: bold;
} 

.purple2b {
	color: #CC0066;		/* パープル2 */
	font-weight: bold;
}

.purple3b {
	color: #DB0066;		/* パープル3 */
	font-weight: bold;
}

.brown2b {
	color: #990000;		/* ブラウン */
	font-weight: bold;
}

.brown3 {
	color: #CC6600;		/* ブラウン */
}

.brown3b {
	color: #CC6600;		/* ブラウン */
	font-weight: bold;
}

.brown4b {
	color: #999900;		/* ブラウン */
	font-weight: bold;
}

.orange1b {
	color: #FF6600;		/* オレンジ */
	font-weight: bold;
}

.orange1 {
	color: #FF6600;		/* オレンジ */
}

.orange2b {
	color: #FF9933;		/* オレンジ */
	font-weight: bold;
}

.orange2b14 {
	color: #FF9900;		/* オレンジ */
	font-weight: bold;
	font-size: 14px;
}

.orange3b {
	color: #FF9966;		/* オレンジ */
	font-weight: bold;
}

.orange4b {
	color: #FF9900;
	font-weight: bold;		/* オレンジ */
}

.orange5b {
	color: #EC9F11;
	font-weight: bold;		/* オレンジ */
}
